@charset "UTF-8";

#content_top {
	text-align:left;
	width: 960px;
	margin: 0 auto;
	padding: 30px 0;
	background: #fff;
	color: #000000;	
}

#content_top h1 {
	margin: 0px;
	padding: 0px;
}
#content_top .contentWrap {
	width:750px;
	margin-bottom: 0;
	float:left;
}

.demo-slider-3 {
	margin: 0em auto 150px;
	max-width: 750px;
	text-align: center;
}
.amazingslider-nav-0 {
  height: 142px;
}
.amazingslider-nav-container-0 {
  height: 142px;
}
.amazingslider-nav-thumbnail-tite-0 {
  padding: 2px 0 !important;
  text-align: left !important;
}
.amazingslider-12 {
	display:block;
	position:relative;
	margin:0px auto 0px;
}
.gallery_link {
	width:750px;
	text-align:right;
	font-size:0.75em;
}

#content_top .topBlock01 {
}
#content_top .topBlock01_l {
	float:left;
	width:400px;
}
#content_top .topBlock01_r {
	float:right;
	width:320px;
}


dl.info dt {
	clear: left;
	float: left;
	margin: 0 5px 0.5em 0;
	width: 90px;
	color: #00285d;
	background-color: #fdb315;
	font-size:0.85em;
 	padding:0 5px;
 }

dl.info dd {
	margin-bottom: 0.7em;
	margin-left: 7.5em;
	padding:0px;
	font-size:0.85em; 
	line-height:1.6em;
}

h2.news {
	position: relative;
	color:#00285b;
	font-size: 1.2rem;
	border-bottom:2px solid #dfe6ef;
}
h2.news:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: solid 2px #00285b;
	bottom: -2px;
	width: 20%;
}

.infoline{
	width:100%;
	border-bottom:2px solid #dfe6ef;
}
.dataBlock {
	background:#f9f9ed;
}
.dataBlock img {
	margin-bottom: 10px;
	border-bottom: 1px dotted #666;
}
.dataBlock .txt{
	font-size:0.75em;
	line-height:1.5em;
}
#ameblo {
	margin-top: 15px;
	font-size:0.85em; 
	color:#7d7d7d;
	padding: 10px;
	line-height: 200%;
	border-radius:#c8e1fa 5px;
	background:#c8e1fa;
}

.ame_title {
	color:#00285d;
	padding-bottom:3px;
}

#content_top .bnrWrap {
	width:170px;
	margin: 0;
	padding:5px 5px 0;
	background:#c8e1fa;
	float:right;
}
#content_top .bnrWrap ul {
	width:160px;
	list-style: none;
}
#content_top .bnrWrap ul li {
	display: block;
	list-style: none;
	padding-bottom:5px;
}
.jusyou a {
  display: inline-block;
	border-bottom:#007399 3px solid;
  line-height: 0;
}

.snsWrap .inner div {
	float: left;
	width: 300px;
}
.snsWrap .inner div:not(:last-child) {
	margin-right: 30px;
}

@media(max-width:640px){
	#content_top {
		width: 100%;
	}
	#content_top .contentWrap {
		width:90%;
		margin:0 auto;
		float:none;
	}
	.demo-slider-3 {
		max-width: 100%;
	}
	.gallery_link {
		width:100%;
	}
	#content_top .topBlock01_l {
		float:none;
		width:100%;
	}
	#content_top .topBlock01_r {
		float:none;
		width:100%;
	}
	.fb-page {
		margin:0 auto 20px;
	}
	#ameblo {
		font-size:1em; 
		padding: 15px;
		line-height: 2.2em;
	}
	.ame_title {
		font-size:1.2em; 
	}
	dl.info dt {
		float: none;
		margin: 0 0 0.8em 0;
		width: auto;
		font-size:1em;
    padding:4px 8px;
    border-radius: 6px;
	 }
  dl.info dd {
		margin-bottom: 1em;
		margin-left: 0;
		padding:0px;
		font-size:1em; 
	}
	.snsWrap .inner {
		margin: 0;
    display: flex;
    justify-content: center;
    flex-direction: column;
	}
	.snsWrap .inner div:not(:last-child) {
		margin-right: auto;
	}
	.snsWrap .inner div {
		float: none;
		width: 100%;
    max-width: 300px;
		margin: 0 auto 30px;
	}


}